Премини към съдържанието

    Препоръчан отговор


    Здравейте!

    Какво ще кажете за продуктите на Fayteq. До колкото разбирам имат нещо общо с Adobe понеже виждам че са съвместими да работят заедно. Жалкото е че още няма кракнати програми от тях.

    Това пък са им изискванията, но нещо все едно липсва:

    Operating System:
    Windows 7 or higher
    Mac OS X 10.10 (El Capitan) or higher

    CPU:
    In order to work with fayIN, the CPU has to have at least the CPU instruction set SSE 4.1.

    • Intel: Intel CPUs are equipped with this command set since about 2006 (starting with “Core-2-Duo”). All “Intel Core” “i3”, “i5”, “i7” processors are equipped with SSE 4.1 or higher.
    • AMD: AMD CPUs at least the “Bulldozer” / “Jaguar” generation (starting about 2011) are equipped with SSE 4.1 or higher.

    Дайте малко дискусия по програмите.  

     

    С извинение, сгрешил съм форума ако може модератор да премести темата в Софтуер/Нови програми

    Редактирано от goodly (преглед на промените)

    Сподели този отговор


    Линк към този отговор
    Сподели в други сайтове

    Регистрирайте се или влезете в профила си за да коментирате

    Трябва да имате регистрация за да може да коментирате това

    Регистрирайте се

    Създайте нова регистрация в нашия форум. Лесно е!

    Нова регистрация

    Вход

    Имате регистрация? Влезте от тук.

    Вход


    ×

    Информация

    Този сайт използва бисквитки (cookies), за най-доброто потребителско изживяване. С използването му, вие приемате нашите Условия за ползване.